/*
 Theme Name:   Jacqueline Child Theme
 Theme URI:    http://jacqueline.themerex.net
 Description:  Jacqueline Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     jacqueline
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  jacqueline
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.menu_hover_border .sc_layouts_menu_nav > li > a, .menu_hover_border .sc_layouts_menu_nav > li.menu-item-has-children > a {
    /*padding: 0.4em 0em;*/
	padding-left: 10px;
        padding-right: 10px;
}

/*.elementor-section.elementor-section-boxed:not(.elementor-section-with-custom-width)>.elementor-column-gap-extended {
    max-width: 1600px!important;
}

.sc_layouts_row_type_compact .sc_button.sc_button_size_small:not(.sc_button_simple) {
    padding: 13px 20px;
}*/